@charset "utf-8";
/* CSS Document */



#footer .email {
	width: 248px;
	height: 21px;
	position: absolute;
	z-index: 1;
	left: 338px;
	top: -84px;
}
#footer .menu {
	width: 380px;
	height: auto;
	text-align: right;
	padding-top: 5px;
	float: left;
	padding-left: 620px;
}
#footer .menu a{
	width:70px;
	text-decoration: none;
	display: block;
	float: left;
	border-left:1px #FFFFFF solid;
	text-align: center;
}
#footer .info {
	width: 718px;
	height: auto;
	position: absolute;
	z-index: 1;
	left: 257px;
	top: 57px;
	text-align: center;
}
#footer .design {
	width: 204px;
	height: auto;
	position: absolute;
	z-index: 1;
	left: 387px;
	top: 5px;
}
#footer .copyright {
	width: 350px;
	height: auto;
	float: left;
	position: absolute;
	z-index: 1;
	left: 9px;
	top: 2px;
	text-align: right;
}
